Subject: Zn porphyrins

From: Carles Colominas <[email-masked]>
Date: Fri, 14 Mar 1997 16:59:24 +0000 (CUT)

Dear friends,

We are dealing with ab initio and semiempirical calculations
on Zn-porphyrins.

Is there a general agreement on the spin state of such compounds
in the ground state?

Thanks in advance,

Carles Colominas

_______________________________________________________________________

 Carles Colominas
 Dept. of Org. Chem.                E-mail     [email-masked]
 Institut Quimic de Sarria.         TEL:       (34-3)-203.89.00
 Universitat Ramon Llull.           FAX:       (34-3)-205.62.66
 Via Augusta 390. 
 08017-Barcelona. CATALONIA.
_______________________________________________________________________